View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/pygpgme
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
applied/ubuntu/lucid 2009-10-16 01:18:55 UTC 2009-10-16
Import patches-applied version 0.1+bzr20090820-1 to applied/debian/sid

Author: Miguel Di Ciurcio Filho
Author Date: 2009-10-14 20:05:15 UTC

Import patches-applied version 0.1+bzr20090820-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fe1bcac4857611cd115768107722b3caa349db61
Unapplied parent: 5de021ef7111dc65c7e383ab4f1f081420b868a0

New changelog entries:
  * Sync to Upstream bzr 2009-08-20
  * Fix "Fails to create a Context unless gpgme_check_version is called
    manually" using custom patch until upstream doesn't fix it (Closes: #549921)

applied/debian/squeeze 2009-10-16 01:18:55 UTC 2009-10-16
Import patches-applied version 0.1+bzr20090820-1 to applied/debian/sid

Author: Miguel Di Ciurcio Filho
Author Date: 2009-10-14 20:05:15 UTC

Import patches-applied version 0.1+bzr20090820-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fe1bcac4857611cd115768107722b3caa349db61
Unapplied parent: 5de021ef7111dc65c7e383ab4f1f081420b868a0

New changelog entries:
  * Sync to Upstream bzr 2009-08-20
  * Fix "Fails to create a Context unless gpgme_check_version is called
    manually" using custom patch until upstream doesn't fix it (Closes: #549921)

101102 of 102 results

Other repositories

Name Last Modified
lp:ubuntu/+source/pygpgme 2018-03-28
11 of 1 result
You can't create new repositories for pygpgme in Ubuntu.